App + CC3D = incorrect firmware version
« on: February 19, 2017, 09:49:16 pm »
Hi,

Just tested the android app with my CC3D, but it doesn't seem to work, it says, it has an incorrect firmware loaded. Using the full client on my laptop, it works as usual. Do I miss something?
Here is a screenshot of my device as attachment

@marc

  • *****
  • 151
  • Ask me about LibrePilot2Go on Android.
Re: App + CC3D = incorrect firmware version
« Reply #1 on: March 05, 2017, 04:25:19 pm »
Hi,

Are you using 16.09, 15.09 or next?
can you check what version you have selected in the settings dialog?

Please check this page for further information:

https://librepilot.atlassian.net/wiki/display/LPDOC/LibrePilot2Go+Android+App#LibrePilot2GoAndroidApp-Settings

Best regards,
Marc

Re: App + CC3D = incorrect firmware version
« Reply #2 on: March 12, 2017, 09:49:38 pm »
Hi,

I'm using the 16.09 - I figured it out, I need to select 16.09-086dc116, not RC1 or RC2 -

Maybe there is a possibility to implement auto detection of used firmware in the app?

And thanks for your help!